.awards-container{
    padding: 50px 0;
    overflow: hidden;
    /* background-color: #1C1B17; */
    /* color: #121221; */
    /* background-image: url('../assets/images/awards-bg.webp');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed; */
    position: relative;
}

.awards-container::before{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    background-image: url('../assets/images/awards-bg.webp');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    top: 0px;
    /* filter: blur(10px); */
    z-index: -1;
}

.awards-container::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    background-color: #00000088;
}

.awards-heading{
    text-align: center;
    margin-bottom: 30px;
}

.awards-sub-text,
.awards-sub-heading{
    width: 100%;
    margin: 0 auto 30px auto;
    color: #fff;
    font-size: 22px;
}

.awards-sub-text{
    color: #fff;
    margin: 0 auto;
    text-align: justify;
    font-weight: 600;
}

.awards-sub-container{
    /* display: grid;
    grid-template-columns: repeat(2, 1fr); */
    /* padding: 0 20px; */
    max-width: 1800px;
    margin: 0 auto;
    padding: 0 20px;
    position: relative;
    z-index: 3;
}

.awards-main-container{
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    gap: 60px;
}

.awards-content-container{
    width: 100%;
}

.awards-content{
    /* width: 1500px; */
    margin: auto;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
}

.awards-body{
    background-color: #fff;
    color: #000;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    border-radius: 10px;
    text-decoration: none;
    gap: 0;
    position: relative;
    overflow: hidden;
}

.awards-body:hover{
    color: #000;
}

.awards-body:hover .awards-icon{
    transform: scale(1.2);
}

.awards-img-container{
    width: 100%;
    height: 150px;
    overflow: hidden;
}

.awards-icon{
    width: 100%;
    height: 150px;
    transition: all ease 0.2s;
    position: relative;
    z-index: 2;
    object-fit: cover;
}

.awards-text{
    margin-bottom: 0;
    text-align: center;
    position: relative;
    z-index: 2;
    font-weight: 600;
    color: #000;
    padding: 10px 15px;
}

/* Awards form */
.awards-details-container{
    padding: 50px 0;
    overflow: hidden;
    background-color: #242424;
    color: #fff;
}

.awards-details-sub-container{
    padding: 0 20px;
}

.awards-details-content-container{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.awards-details-body{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 10px;
}

.awards-details-body p{
    margin-bottom: 0;
}

.awards-details-text{
    text-transform: capitalize;
}

.awards-details-btn{
    padding: 10px 20px;
    background-color: #4EECFC;
    color: #000;
    font-weight: 600;
    margin-top: 20px;
}

.awards-details-img-container{
    width: 100%;
}

.awards-details-img{
    width: 100%;
    max-height: 280px;
    object-fit: contain;
}

@media screen and (max-width: 1600px){
    .awards-content{
        /* width: 1100px; */
        grid-template-columns: repeat(4, 1fr);
    }
    .awards-sub-heading{
        width: 1100px;
    }
}

/* @media screen and (max-width: 1500px){
    .awards-content{
        grid-template-columns: repeat(3, 1fr);
    }
} */

@media screen and (max-width: 1200px){
    .awards-content{
        grid-template-columns: repeat(3, 1fr);
    }
    .awards-sub-heading{
        width: 100%;
        padding: 0 20px;
    }
    .awards-content{
        width: 100%;
        padding: 0 20px;
    }
}

@media screen and (max-width: 992px){
    .awards-content{
        grid-template-columns: repeat(2, 1fr);
    }
    .input-container{
        flex-direction: column;
    }
    .awards-details-content-container{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        gap: 20px;
    }
}

@media screen and (max-width: 768px){
    .awards-content{
        grid-template-columns: repeat(2, 1fr);
    }
    .awards-form-img-container{
        display: none;
    }
    .awards-form-sub-container{
        grid-template-columns: repeat(1, 1fr);
    }
}

@media screen and (max-width: 576px){
    .awards-form-container{
        width: 90%;
    }
    .awards-content{
        grid-template-columns: repeat(1, 1fr);
    }
}